summarylogtreecommitdiffstats
path: root/xdg-open.sh
diff options
context:
space:
mode:
Diffstat (limited to 'xdg-open.sh')
-rwxr-xr-xxdg-open.sh4
1 files changed, 1 insertions, 3 deletions
diff --git a/xdg-open.sh b/xdg-open.sh
index 76bdf56f14c2..e9a9a6231fe0 100755
--- a/xdg-open.sh
+++ b/xdg-open.sh
@@ -1,8 +1,6 @@
#!/bin/bash
URI_TO_OPEN="$1"
-if [ "${URI_TO_OPEN:0:4}" == "http" ]; then
- /snapd-xdg-open "$URI_TO_OPEN"
-else
+if ! [ "${URI_TO_OPEN:0:8}" == "jsbridge" ]; then
/real-xdg-open "$URI_TO_OPEN"
fi